/* put all overrides here. */

/* 5 column bootstrap grid @http://stackoverflow.com/a/22799354/1799136 */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
/* 5 column bootstrap grid - end */

/* columban custom bootstrap */
@media (min-width: 992px) {
    .container {
        width: 980px;
    }
    #homePageAbout {
        padding: 35px 85px;
    }    
}
.sm-padding-top {
    padding-top: 10px;
}
.lg-padding-top {
    padding-top: 30px;
}
.navbar-no-margin-bottom {
    margin-bottom: -20px;
}
.no-margin-top {
    margin-top: 0;
    padding-top: 0;
}
.no-margin-bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
body > .container.no-margin-bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
body > .container.no-margin-top {
    margin-top: 0;
    padding-top: 0;
}
.no-margin-left {
    margin-left: 0;
}
.no-padding-left {
    padding-left: 0;
}
.no-margin-right {
    margin-right: 0;
}
.no-padding-right {
    padding-right: 0;
}
.padding-sm-left {
    padding-left: 5px;
}
.padding-xs-y {
    padding: 0 2px;
}
.padding-sm-bottom {
    padding-bottom: 5px;
}
.padding-md-bottom {
    padding-bottom: 15px;
}
.padding-md-left {
    padding-left: 15px;
}
.navbar-main {
    border-radius: 5px 5px 0 0;
    background-color: #0068B2;
    padding-left: 10px;
}
.navbar-main .navbar-nav > li > a {
    font-family: "Source Sans Pro SemiBold";
    color: #fff;
    text-transform: uppercase;
}
.navbar-main .navbar-nav > li > a:hover, .nav > li > a:focus {
    color: #fff;    
    background-color: #4D96C9;
    /*border-radius: 5px;*/
}    
.navbar-top.navbar-nav > li > a:hover, .navbar-top.nav > li > a:focus {
    background-color: transparent;
}    
.navbar-main .navbar-toggle {
    border-color: #0068B2;
}
.navbar-main .navbar-toggle:hover,
.navbar-main .navbar-toggle:focus {
    background-color: #0068B2;
}
.navbar-main .navbar-toggle .icon-bar {
    background-color: #4D96C9;
}
.dropdown-menu > li > a:hover {
    background-color: #4D90C9;
    color: #fff; 
}
.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}
/* navbar dropdown 3rd level */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
@media (max-width: 767px) {
    .navbar-main {
        border-radius: 0;
    }    
    .navbar-main .navbar-nav .open .dropdown-menu > li > a {
        font-family: "Source Sans Pro SemiBold";
        color: #777;
    }
    .navbar-main .navbar-nav > li > a:hover, .nav > li > a:focus {
        border-radius: 0;    
    }    
    .navbar-main .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-main .navbar-nav .open .dropdown-menu > li > a:focus {        
        color: #4D96C9;
    }
    #homePageAbout {
        padding: 35px 25px;
    }
}
#top-header-links.nav>li>a {
    padding: 10px 13px;
}
/* columban custom bootstrap - end */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1;
}
.h3, h3 {
    line-height: 1.2;
}
#content h3,
#content h5,
#content h6 {
    margin-bottom: 10px;
}
#content h4 {
    line-height: 1.2;
    margin-bottom: 5px;
}
#content h5 {
    font-family: "Source Sans Pro Light";
}
blockquote {
    padding: 0;
}
.spacer-sm { 
    margin:0; 
    padding:0; 
    height:9px; 
}
.spacer-md { 
    margin:0; 
    padding:0; 
    height:19px; 
}
.spacer-lg { 
    margin:0; 
    padding:0; 
    height:29px; 
}
.spacer-md-2 { 
    margin:0; 
    padding:0; 
    height:13px; 
}
.margin-right-sm {
    margin-right: 10px;
}
.margin-bottom-sm {
    margin-bottom: 10px;
}
.navbar-blue {
    background-color: #0068B2;
}
.fa-white {
    color: #fff;
}
.fa-green {
    color: #ABC449;
}
.fa-grey {
    color: #f5f3f1;
}
.fa-grey-2 {
    color: #4E4D4D;
}
.fa-blue {
    color: #0068B2;
}
.fa-purple {
    color: #822146;
}
.fa-sm {
    font-size: 10px;
}
.fa-sm-2 {
    font-size: 12px;
}
.fa-md {
    font-size: 18px;
}
.fa-shadow {
    text-shadow: 2px 2px 4px #000;
    opacity: 0.75;
}
.btn {
    font-family: "Source Sans Pro SemiBold" !important;    
}
.btn.green {
    background-color: #ABC449;    
    border-color: #ABC449;
    color: #fff;
    font-family: "Source Sans Pro SemiBold";
}
.btn.orange {
    font-family: "Source Sans Pro SemiBold";
    background-color: #FF7B14;
    border-color: #FF7B14;
    text-transform: uppercase;
    color: #fff;
    margin-right: 15px;    
}
.btn.orange:hover {
    color: #fff;
    background-color: #FF8C36;
    border-color: #FF8C36;
}
.btn.purple {
    font-family: "Source Sans Pro SemiBold";
    text-transform: uppercase;
    background-color: #822146;
    border-color: #822146;
    color: #fff;
    margin-right: 15px;
}
.btn.purple:hover {
    color: #fff;
    background-color: #984D68;
    border-color: #984D68;
}
.btn.purple:focus,
.btn.orange:focus {
    outline: none;
    outline-offset: unset;    
}
.btn.blue {    
    background-color: #0068B2;
    border-color: #0068B2;
    color: #fff;    
}
.btn.blue:hover {
    background-color: #4D96C9;
    border-color: #4D96C9;
}
.btn-thumb-item {
    color: #fff !important;
}
.btn-blue-1 {
    color: #fff;
    background-color: #0068B2;
    border-color: #0068B2;
}
.btn-blue-2 {
    color: #fff;
    background-color: #4D96C9;
    border-color: #4D96C9;
}
.btn-blue-3 {
    color: #fff;
    background-color: #61A2D4;
    border-color: #61A2D4;
}
.btn-orange {
    color: #fff;
    background-color: #FF7B14;
    border-color: #FF7B14;
}
.btn-green-1 {
    color: #fff;
    background-color: #ABC449;
    border-color: #ABC449;
}
.btn-green-2 {
    color: #fff;
    background-color: #026350;
    border-color: #026350;
}
.btn-purple-1 {
    color: #fff;
    background-color: #822146;
    border-color: #822146;
}
.btn-purple-2 {
    color: #fff;
    background-color: #9B4D6B;
    border-color: #9B4D6B;
}
.btn-neutral-1 {
    color: #fff;
    background-color: #C6C3BA;
    border-color: #C6C3BA;
}
.btn-neutral-2 {
    color: #fff;
    background-color: #B7B1AD;
    border-color: #B7B1AD;
}
.btn-blue-1:hover,
.btn-blue-2:hover,
.btn-blue-3:hover,
.btn-orange:hover,
.btn-green-1:hover,
.btn-green-2:hover,
.btn-purple-1:hover,
.btn-purple-2:hover,
.btn-neutral-1:hover,
.btn-neutral-2:hover {
    color: #fff;
    opacity: 0.88;
    filter: alpha(opacity=88);
}
.btn.transparent {
    background-color: transparent;
}
.btn-quip-post {
    color: #fff;
    background-color: #4d96c9;
    border-color: #4d96c9;
}
.btn-quip-post:hover {
    color: #fff;
    background-color: #0068b2;
    border-color: #0068b2;
}
.btn-loadmore-videos {
    color: #fff;
    background-color: #b8b5ac;
    border-color: #b8b5ac;    
}
.btn-loadmore-videos:hover {
    color: #fff;
    background-color: #c6c3ba;
    border-color: #c6c3ba;    
}
#extra-button .donate-btn-link {
    min-width: 90px;
}
a:hover {
    text-decoration: none;
}
.nav-pills > li > a,
.nav-pills > li > a:hover, 
.nav-pills > li > a:focus, 
.nav-pills > li.active > a, 
.nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus {
    background-color: transparent;
}
    
.quicklinks {
    font-size: 13px;
    font-family: "Source Sans Pro SemiBold";
    color: #787878;
}
.quicklinks:hover {
    color: #4E4D4D;
}
#shop-quicklink:hover {
    color: #822146;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.search-highlight {    
    font-weight: bold;
}
#main .sisea-result p.result-title {
    margin-bottom: 0;
}
.summary {
    margin-bottom: 0;
}
.item-heading {
    font-size: 15px;
    font-family: "Source Sans Pro SemiBold";
}
.item-heading > a {
    color: #4E4D4D !important;
}
.item-heading > a:hover {
    color: #0068B2 !important;
}
#country-list {
    padding-bottom: 15px;
}
#actionBar {
    margin-bottom: 0 !important;
    overflow: visible !important;
}
#carousel-btn {
    position: absolute;
    left: 90px;
    bottom: 20px;
}
#countries-explore {
    margin-left: 0.9em;
}
#countries-explore > li a {
    color: #4E4D4D;
}
#countries-explore > li a:hover {
    font-family: "Source Sans Pro SemiBold";    
}
#leftHandNav > ul {
    margin-top: 45px;
}
#leftHandNav ul li.active > a {
    font-family: "Source Sans Pro SemiBold";
}
#leftHandNav > ul > li > ul > li > a:hover {
    font-family: "Source Sans Pro SemiBold";
}
#leftHandNav > ul > li > ul > li > ul > li > ul > li > a {
    padding: 12px 60px;
}
#content {
    margin-top: 10px;
}
#content ul li {
    margin-bottom: 3px;
}
#content img, 
#contactContent img,
#content > img, 
#content > p > img, 
#content > p > strong > img,
#content > p > em > img,
#content > p > em > a > img,
#content > p > a > img, 
#content > em > img,
#content > h2 > a > img, 
#content > h3 > img,
#contactContent > h3 > img {
    border-radius: 6px;
    display: block;
    max-width: 100%;
    height: auto;    
}
#content table {
    width: 100%;
    height: auto;
}
#content table img {
    max-width: inherit;
}
#content table > tbody > tr {
    margin-bottom: 10px;
}
#content table > tbody > tr > td {
    padding: 5px;    
    vertical-align: top;
}
/*#content table > tbody > tr > td:nth-child(2) {
    padding-top: 0;
}*/
#content h1 {
    font-family: "Source Sans Pro Light";
    font-size: 24px;
    margin: 0 0 15px 0 !important;
    padding: 8px 0 16px 0 !important;
    border-bottom: 1px dotted #C6C6C6;
}
#content h2 {
    font-family: "Source Sans Pro Light";
    font-size: 24px;
    margin-top: 18px;
    margin-bottom: 12px;
}
#content ul.arrowBullet, 
#centreModule ul.arrowBullet {
    -moz-padding-start: 0;
    -webkit-padding-start: 0;
}
#centreModule {
    margin-top: 12px;
}
#centreModule #menuIndex1 .item { 
    height: auto;
    margin-bottom: 10px;
}
#centreModule #menuIndex1 .item h4.pub-item-header {
    margin-top: 5px;
    line-height: 1.1;
}
#centreModule #menuIndex1 .item p a {
    padding-left: 0;
    line-height: 1;
}
#centreModule #menuIndex1 .item .summary p {
    margin-bottom: 0;
}
#centreModule #menuIndex1 .item .summary {
    margin-bottom: 10px;
}
#centreModule #menuIndex1 .item .heading {
    margin-bottom: 7px;
}
@media (min-width: 768px) {
    #centreModule #menuIndex2 .row-height {    
        display: table;
        table-layout: fixed;
    }
    #centreModule #menuIndex2 .col-height {
        display: table-cell;        
    }
}
#centreModule #menuIndex2 .row-height {
  height: 100%;
  width: 100%;
}
#centreModule #menuIndex2 .col-height {
  float: none;
  height: 100%;
}
#centreModule #menuIndex2 .item-container {    
    background-color: #F5F3F1;
    border-radius: 4px;
    margin-top: 0;
    margin-bottom: 0;
    height: 98%;
}
#centreModule #menuIndex2 .item-odd {
    margin-right: 2%;
    margin-bottom: 2%;
}
#centreModule #menuIndex2 .item {    
    display: inline-block;
    padding: 10px;
}
.mi2-image img {
    margin-right: 5px;
}
#main .mainImage .info {    
    font-size: 20px;
    cursor: default;
}
#main p.articleDate {
    font-family: "Source Sans Pro SemiBold";
    font-size: 13px;
    margin-bottom: 9px;
}
#main p.featured-article-date {
    font-family: "Source Sans Pro Light";
    font-size: 13px;
    margin-bottom: 0;    
}
#main h1 {
    padding: 30px 0 18px;
}
#main .mainImage {
    margin-top: 10px;
    margin-bottom: 10px;
}
#filterBar {
    min-height: 49px;
    line-height: 45px;
    border-top: 1px dotted #C6C6C6;
    border-bottom: 1px dotted #C6C6C6;
    color: #4E4D4D;
    overflow: visible;
    margin-bottom: 23px;
    display: flex;
    align-items : center;
    justify-content: space-between;
}
.quip-fld.form-group {
    margin-bottom: -8px;
}
.quip-createdon-date {
    font-family: "Source Sans Pro Light";
    color: inherit;
}
.recaptcha {
    margin: 15px 0;
}
.control-label, .quip-comment-author, .quip-comment-author a {
    font-weight: normal;
    font-family: "Source Sans Pro SemiBold";
}
#comments .quip-comment-text p {
    padding-top: 5px;
}
#comments p {
    margin-bottom: 0;
}
.quip-comment-anchor {
    color: inherit !important;
    text-decoration: none !important;
}
.alert-grey {
    color: #000;
    background-color: #F5F3F1;
    border-color: #F5F3F1;
}
.input-group-xs > .form-control,
.input-group-xs > .input-group-addon,
.input-group-xs > .input-group-btn>.btn {
    height: 22px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
}
.input-xs {
    height: 22px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
    border-radius: 3px;
}
.div-inline {
    display: inline-block;
}
#keyword-filter > form > .form-group {
    margin-bottom: 2px;
}
#main.contactus #contactContent {
    float: none;
    width: auto;
}
#main h3.quip-heading {
    margin-bottom: 10px;
}
.col-height-min-infobox {
    min-height: 300px;
}
.pub-item-header {
    font-family: "Source Sans Pro SemiBold";
    font-size: 14px;
    margin-bottom: 5px;
}
#main.publicationindex h3 {
    padding-bottom: 15px;
}
#main.publicationindex #issueSummary {
    margin-top: 10px;
    margin-bottom: 10px;
}
.archive-item-link, .shop-item-link, .pub-item-link:hover {
    color: #4E4D4D !important;
}
.pub-item-link, .archive-item-link:hover {
    color: #0068B2 !important;
}
.donate-btn-link {
    font-family: "Source Sans Pro SemiBold";
    color: #fff !important;
}
.shop-item-link-static, .shop-item-link:hover {
    color: #822146 !important;
}
.shop-item-link-static:hover {
    color: #4E4D4D !important;
}
.archive-item-date {
    font-family: "Source Sans Pro Light";
    font-size: 13px;
    margin-bottom: 9px;    
}
#homepage-country-dropdown.dropdown-menu > li > a,
#filter-dropdown.dropdown-menu > li > a, 
#shop-filter-dropdown.dropdown-menu > li > a {
    color: #4E4D4D;
    font-size: 13px;
}
#homepage-country-dropdown.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #ABC449;
}
#filter-dropdown.dropdown-menu > li > a:hover {
    color: #fff;
}
#shop-filter-dropdown.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #984D68;
}
#shop-filter-dropdown.dropdown-menu {
    min-width: 200px;
}
.panel-default > .panel-heading:hover {
    background-color: #e6e3e1;
}
#main #accordion-link {
    color: #4E4D4D;
}
.resource-carousel-col {
    white-space: normal;
    vertical-align: top;
}
.infobox-tab-content > .content {
    margin: 10px;
}
.infobox-trigger {
    position: absolute;
    top: 50%;    
}
.infobox-trigger:hover {
    -webkit-text-shadow: 1px 0px 3px rgba(0, 0, 0, 1);
    text-shadow: 1px 0px 3px rgba(0, 0, 0, 1);    
}
.trigger-left {
    left: 0;
}
.trigger-right {
    right: 0;
}
.cycle-pager a {
    margin: 2px;
}
#pager-1 a.cycle-pager-active, #pager-2 a.cycle-pager-active {
    color: #4D96C9;
}
.tab-panel.panel-heading {
    padding: 10px 10px 0 15px;
}
.tab-heading {
    border: 0;
}
.thumblist-image {
    margin-right: 20px;
}
.form-donation {
    width: 150px;
}
.form-qty-input {
    width: 50px !important;
}
#yt-player {
    margin-top: 10px;
}
#yt-thumb {
    position: relative;
}
#yt-thumb .yt-play {
    position: absolute;
    bottom: 3px;
    left: 5px;
}
#home-yt-player-embed {
    margin-top: 10px;
}
#yt-player-embed,
#home-yt-player-embed {
    justify-content: center;
    align-items: center;
}
#yt-player-embed .vb_video_frame,
#home-yt-player-embed .vb_video_frame {
    align-self: center;
    margin: auto;
}
#playlist .vb_video_frame {
    margin: 0;
}
.dot-border {
    border-bottom: 1px dotted #C6C6C6;
    margin-bottom: 20px;
}
/*.cycle-pager-active {
    color: #000 !important;
}*/
#shop-item {
    margin-top: 10px;
}
#donation-form-container {
    margin-top: 10px;
}
#donation-form-container h2 {
    margin-bottom: 10px;
}
#donation-form-container .form-horizontal .radio-inline,
#donation-form-container .form-horizontal .control-label {
    padding-top: 1px;
}
#donation-form-container .control-label {
    text-align: left;    
}
#donation-form-container .form-group {
    margin-bottom: 0;
}
#donation-form-content {
    background-color: #F5F3F1;    
}
#price_var_sel-error {
    padding: 2px;
    margin-top: 2px;
    margin-bottom: 0;
}
#showDonateMenu, #shopButton {
    width: 120px;
    /*height: 40px;*/
}
#showDonateMenu:hover {
    background-color: #FF8C36;
    border-color: #FF8C36;
}
#donate-header-link {
    color: inherit;
}
#donate-header-link:hover {
    color: #FF7B14;
}
.button.purple, .button.orange {
    color: #fff;
}
.button.purple:hover {
    background-color: #984D68;
}
.button.orange:hover {
    background-color: #FF8C36;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
#shop-featured-content {
    margin-top: 23px;
    margin-bottom: 13px;
}
#fc-minicart {
    display: none;
}
#fc-minicart-link {
    color: #822146;   
}
#fc-minicart-link:hover {
    color: #4e4d4d;
}
#donation-type-label {
    padding-top: 0;
    line-height: 1;
}
.img-sslmark {
    width: 70px;
    height: 39px;
}
.btn.subscribe {
    background-color: #61a2d4;
    border-color: #61a2d4;
    text-transform: uppercase;
    font-family: "Source Sans Pro SemiBold";
}
.btn.subscribe:hover {
    background-color: #7aadd4;
    border-color: #7aadd4;
}
#shop-index-slideshow-pager {
    position: absolute;
    z-index: 500;
    right: 10px;
    bottom: 5px;
}
#shop-index-slideshow-pager a {
    color: #cccccc;
}
#shop-index-slideshow-pager a.cycle-pager-active {
    color: #fff;
}
#product-desc {
    margin: 0 3px;
}
#main a.product-title-link {
    color: #4E4D4D;
    font-family: inherit;
    font-size: 14px;    
    font-weight: normal;
    margin: 0;
}
.product-list-submit {
    margin-top: 3px;
}
.text-expand {
    font-size: 13px;
}
/* css tab panel */
.tabs {
  position: relative;   
  min-height: 430px; /* A bit ugly */
  clear: both;
  margin: 5px 0;
}
.tab {
  float: left;  
}
.tab label {
  background: #d7d7d7; 
  padding: 10px;   
  margin-left: -1px; 
  position: relative;
  left: 1px;
  max-width: none;
  cursor: pointer;
  height: 45px;
  margin-bottom: 0;
  font-family: "Source Sans Pro Light";
  font-size: 18px;
  font-weight: inherit;
}
.tab [type=radio] {
  display: none;   
}
.tab-content {
  position: absolute;
  top: 45px;
  left: 0;
  background: #f5f3f1;
  right: 0;
  bottom: 0;
  padding: 0 10px;  
}
[type=radio]:checked ~ label {
  background: #f5f3f1;  
  z-index: 2;
}
[type=radio]:checked ~ label ~ .tab-content {
  z-index: 1;
}
/* modx breadcrumb */
#breadcrumb li + li:before {    
    color: #0068B2;
    font-family: FontAwesome;
    font-size: 10px;
    content: '\f054';
    display: inline-block;
    margin: 0 5px;
}
#category-desc .shop-category-link {
    font-family: "Source Sans Pro Light";
    font-size: 16px;
    color: #4E4D4D;
}
#category-desc .shop-category-link:hover {
    color: #822146;
}
#shop-category-item-links ul {
    line-height: 1.2;
}
.min-height-md {
    min-height: 60px;
}
.lead {
    font-size: 16px;
}
#form-main-submit {
    font-family: "Source Sans Pro SemiBold";
}
#main .shop-view-item {
    margin-bottom: 5px;
}
#page {
    min-height: auto;
}
.homepage-menu-list {    
    padding-left: 0;
    margin-left: 0;    
    font-size: 16px;
    font-family: "Source Sans Pro SemiBold";    
}
.homepage-menu-list > li {
    margin-bottom: 12px;
}
.newsfeed-title {
    font-family: "Source Sans Pro SemiBold";
}
#newsfeed .articleDate {
    font-size: 13px;
}
#homepage-listen-tab-list {
    margin-left: 0;
    margin-top: 5px;
}
#homepage-listen-tab-list .fa-ul>li {
    display: inline-block;
}
#homepage-listen-tab-list li {
    margin-bottom: 5px;
}
.listen-item-icon {
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 35px;    
    background-color: #9c4d6c;
    color: #FFFFFF;
    text-align: center;
    /*padding: 8px;*/    
    margin: 0 8px 8px 0;
    border-radius: 4px;    
}
.listen-item-icon:hover {
    background-color: #822146;
}
.listen-item-icon:hover .fa-headphones:before {
    content: "\f04b";
}
.listen-item-content {
    display: inline-block;
    margin-left: 5px;
}
#checkout-methods .form-group label {
    font-family: "Source Sans Pro SemiBold";
    padding: 0 0 10px 5px;
}
#checkout-methods .form-group .btn {
    color: #fff;
}
.shipto_container {
    padding: 5px;
}
.shipto_select {
    margin-bottom: 5px;
}
.shipto_container_bg {    
    color: #822146;
    background-color: #822146;
    border-color: #822146;
}
#loadMore {
    color: #fff !important;
}
#featured-content h3 {
    margin-bottom: 12px;
}
#featured-content .item h3 {
    margin-bottom: 12px;
}
#pageNav ul {
    padding: 0;
}
.login-form,
.confirm-passwd-form,
.guest-checkout-form {
    margin-left: 19px;
}
/* donate megamenu */
#donateMenu {
    position: absolute;
    border-radius: 5px;
    z-index: 6000;
    overflow: hidden;
    line-height: 20px;
    box-shadow: -4px 4px 2px -2px rgba(0,0,0,0.4);
    height: auto;
    right: 1em;
    top: 3.1em;
}
#donateMenu .row {
    display: flex;
    display: -webkit-flex;    
    flex-direction: row;
    align-items: stretch;    
}
#donateMenu .leftBlock {
    padding: 25px 15px 25px 15px;
    background-color: #F9F6F2;
    width: 505px;
    float: left;
}
#donateMenu .leftBlock .headerBlock {
    border-bottom: 1px dotted #C6C3BA;
    margin-bottom: 20px;
}
#donateMenu .leftBlock .headerBlock h2 {
    font-size: 30px;
    font-family: "Source Sans Pro Light";
    margin: 0;
    line-height: 30px;
}
#donateMenu .leftBlock .headerBlock .buttons {
    margin: 20px 0 20px 0;
}
#donateMenu .leftBlock .headerBlock .buttons .button {
    width: 155px;
    margin-right: 10px;
    padding: 0;
    text-align: center;
}
#donateMenu .leftBlock .linkBlock {
    width: 50%;
    float: left;
    min-height: 40px;
    padding: 0 15px;
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
}
#donateMenu .leftBlock .linkBlock:last-child {
    margin-bottom: 0;
}
#donateMenu .leftBlock .linkBlock:before {
    content: ' ';
    position: absolute;
    background-image: url("/assets/img/icons/arroworangelg.png");
    top: 6px;
    left: 0;
    width: 5px;
    height: 9px;
}
#donateMenu .leftBlock .linkBlock a {
    color: #4E4D4D;
    font-family: "Source Sans Pro SemiBold";
}
#donateMenu .leftBlock .linkBlock a:hover {
    color: #FF7B14;
}
#donateMenu .leftBlock .linkBlock p {
    margin: 0;
}
#donateMenu .rightBlock {
    padding: 15px 15px 20px 15px;
    background-color: #F0EEE9;
    width: 240px;
    float: left;
}
#donateMenu .rightBlock .shopLinksBlock {
    padding: 25px 15px 0 15px;
    position: relative;
}
#donateMenu .rightBlock .shopLinksBlock:before {
    content: ' ';
    position: absolute;
    background-image: url("/assets/img/icons/arrowpurplelg.png");
    top: 31px;
    left: 0;
    width: 5px;
    height: 9px;
}
#donateMenu .rightBlock .shopLinksBlock p {
    margin-bottom: 5px;
}
#donateMenu .rightBlock .shopLinksBlock a {
    color: #822146;
    font-family: "Source Sans Pro SemiBold";
}
#donateMenu .rightBlock .shopLinksBlock a:hover {
    color: #4E4D4D;
}
/* left module styles */
#leftModules {
    width: auto;
    padding: 50px 0;
    background-color: #F5F3F1;
    height: 100%;
}
/* right module styles */
#rightModules {
    width: auto;
    padding: 20px 20px 20px 0;
    background-color: #FFFFFF;
    color: #4E4D4D;
    height: 100%;
}
#rightModules > div {
    padding: 0;
}
#rightModules > div form {
    margin: 15px 0 0 0;
}
#rightModules > div form textarea {
    height: 110px;
}
#rightModules > div form button {
    margin-top: 15px;
}
/* RHM styles */
.rhm-header {
    background-color: #822146;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.rhm-header > h3 {
    color: #fff;    
}
.rhm-content {
    padding: 15px 20px;
}
.rhm-content.enquiry-response h3 {
    margin-bottom: 10px;
}
/* main content styles */
#main {
    width: auto;
    padding: 50px 30px;
    background-color: #FFFFFF;
    height: 100%;
}
/* about columban */
#homePageAbout {
    margin-bottom: 20px;
    background-color: #FFFFFF;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
}
#homePageAbout h2 {
    font-size: 36px;
    color: #0068B2;
    font-family: "Source Sans Pro Light";
    margin: 5px 0 0 0;
    line-height: 40px;
}
 #homePageAbout p {
    margin: 0;
    font-size: 16px;
    color: #4E4D4D;
    font-family: "Source Sans Pro SemiBold";
}
/* Carousel base class */
.carousel {    
    margin-bottom: 0;
}
.carousel .item {  
    background-color: #777;
}
.video-carousel-item {
    margin-left: 3px;
    margin-right: 3px;
}
.carousel-control {
    top: 85%;    
    width: 40px;
    height: 40px;
    border-radius: 5px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.49);
    opacity: 1;
}
.carousel-control.left:hover,
.carousel-control.right:hover {
    background-color: rgba(0, 0, 0, 0.54);
    opacity: 0.74;
}
.carousel-control.left {
    left: 865px;
}
.carousel-control.right {
    right: 30px;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
.carousel-indicators {
    width: auto;
    margin: 0;
    left: 30px;
}
.carousel-caption {
    z-index: 10;
    font-family: "Source Sans Pro Light";
    text-align: left;    
}
.carousel-caption h1 {
    padding: 0 30px 0 30px;
    margin: 0 0 15px 0;
    font-size: 38px;
    line-height: 40px;
}
.carousel-caption p {
    padding: 0 30px 10px 30px;
    font-size: 16px;    
    margin: 0;
    line-height: 22px;    
}
.carousel-caption a {
    font-weight: bold;
    color: #fff;
}
.carousel-caption.smallLeft,
.carousel-caption.smallRight {
    top: 70px;    
    bottom: auto;
    width: 325px;    
    margin-bottom: 70px;          
    padding-top: 20px;
    padding-bottom: 10px;        
    background-color: rgba(0, 0, 0, 0.49);        
}
.carousel-caption.smallLeft {
    left: 0;
    right: auto;
    border-radius: 0 5px 5px 0;
}
.carousel-caption.smallRight {
    left: auto;
    right: 0;
    border-radius: 5px 0 0 5px;
}
.carousel-caption.smallLeft:hover,
.carousel-caption.smallRight:hover {
    background-color: rgba(0, 0, 0, 0.54);
}
.carousel-caption.largeLeft,
.carousel-caption.largeRight {
    top: 70px;
    width: 430px;    
}
.carousel-caption.largeLeft {
    left: 0;
    right: auto;
}
.carousel-caption.largeRight {
    left: auto;
    right: 0;
}
/* responsive carousel */
@media (max-width: 768px) {
    .carousel-content {
        background-color: #0068B2;
    }
    .carousel-indicators {
        left: 30px;        
    }    
    .carousel-control {
        top: 90%;        
    }    
    .carousel-caption {        
        height: auto;
        position: relative;        
    }
    .carousel-caption.smallLeft {
        top: 0;
        width: auto;
        background-color: transparent;
        margin-bottom: 0;
    }
    .carousel-caption.smallRight {
        top: 0;
        width: auto;
        background-color: transparent;
        margin-bottom: 0;
    }
    .carousel-caption.largeLeft {
        top: 0;
        width: auto;
    }
    .carousel-caption.largeRight {
        top: 0;
        width: auto;
    }
    .carousel-control {
        top: 90%;        
    }    
}
/* features */
#homePageFeatures {
    background-color: #F9F6F2;    
    padding: 95px 35px 45px 35px;
    color: #4E4D4D;
    border-radius: 5px 0 0 0;
    min-height: 450px;
}

#homePageFeatures h2 {
    background-color: #0068B2;
    font-size: 28px;
    font-family: "Source Sans Pro Light";
    margin: 0;
    padding: 0 20px 0 45px;
    border-radius: 0 5px 5px 0;
    line-height: 45px;
    display: inline-block;
    position: absolute;
    left: -10px;
    top: 30px;
}
#homePageFeatures h2:hover {
    background-color: #4D96C9;
}
#homePageFeatures h2 a {
    color: #fff;
}
#homePageFeatures > a {
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;
    color: #4E4D4D;
    position: absolute;
    right: 35px;
    top: 40px;
}
#homePageFeatures > a:hover {
    color: #0068B2;
}
#homePageFeatures > a img {
    margin-left: 5px;
}
#homePageFeatures .items {
    overflow: visible;
}
#homePageFeatures .items .item {
    height: auto;
}
@media (min-width: 768px) {
    #homePageFeatures .items .item:first-child {
        border-right: 2px dotted #C6C3BA;
        padding-right: 30px;
    }
    #homePageFeatures .items .item:last-child {
        padding-left: 30px;
    }
}
#homePageFeatures .items .item p {
    margin: 0;
    font-size: 15px;
}
#homePageFeatures .items .item p.leader {
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;    
}
#homePageFeatures .items .item p a {
    color: #4e4d4d;
    font-family: "Source Sans Pro SemiBold";
}
#homePageFeatures .items .item p a:hover {
    color: #0068B2;
}
#homePageFeatures .items .item p.leader,
#homePageFeatures .items .item p.brief,
#homePageFeatures .items .item p.read-more {
    margin-top: 4px;
}
/* explore */
#homePageExplore {    
    background-color: #F0EEE9;
    color: #4E4D4D;
    padding: 40px 25px 25px 25px;
    border-radius: 0 5px 0 0;
    min-height: 450px;
}
#homePageExplore h2 {
    font-family: "Source Sans Pro Light";
    font-size: 30px;
    margin: 0 0 25px 0;
}
#homePageExplore h2 a {
    color: #4E4D4D;
}
#homePage #homePageExplore > img {
    float: right;
}
#homePageExplore > a {
    background-color: #C6C3BA;
    color: #FFFFFF;
    font-family: "Source Sans Pro SemiBold";
    font-size: 15px;
    padding: 0 15px;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    margin-top: 50px;
}
#homePageExplore > a:hover {
    background-color: #d1cec6;
}
#homePageExplore > a img {
    float: right;
    margin-top: 14px;
}
/* reflections */
#homePageReflections {
    background-color: #0068B2;
    color: #FFFFFF;
    padding: 30px 25px 30px 35px;
    height: 405px;
}
#homePageReflections > div {
    position: relative;
    padding-bottom: 20px;
}
#homePageReflections > div:nth-child(2) > .item {
    border-bottom: none;
}
#homePageReflections h2 {
    font-family: "Source Sans Pro Light";
    font-size: 30px;
    margin: 0 0 25px 0;
}
#homePageReflections a {
    color: #FFFFFF;
}
#homePageReflections a:hover {
    color: #a3c1dd;
}
#homePageReflections a.readAllLink {
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 3px;
}
#homePageReflections a.readAllLink img {
    margin-left: 4px;
    margin-top: -1px;
}
#homePageReflections a.readAllButton {
    background-color: #4D96C9;
    font-family: "Source Sans Pro SemiBold";
    font-size: 15px;
    padding: 0 15px;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    position: absolute;
    width: 100%;    
}
#homePageReflections a.readAllButton:hover {
    background-color: #A3C1DD;
    color: #FFFFFF;
}
#homePageReflections a.readAllButton img {
    float: right;
    margin-top: 14px;
}
#homePageReflections .item {
    margin-bottom: 0;
    padding-bottom: 20px;
    border-bottom: 2px dotted #FFFFFF;    
}
#homePageReflections .item p {
    margin: 0;
    font-size: 15px;
}
#homePageReflections .item p.leader,
#homePageMedia .item p.leader {
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;
}
#homePageReflections .item p a {
    color: #FFFFFF;
    font-family: "Source Sans Pro SemiBold";
}
#homePageReflections .item p a:hover {
    color: #D1E2EF;
}
/* columban media */
#homePageMedia {
    color: #FFFFFF;
    height: 405px;
}
#homePageMedia.watchTab {
    background-color: #822146;
}
/*#homePageMedia.watchTab #watchTabContent {
    display: block;
}
#homePageMedia.watchTab #listenTabContent {
    display: none;
}*/
#homePageMedia.watchTab a.readAllButton {
    background-color: #9B4D6B;
}
#homePageMedia.watchTab a.readAllButton:hover {
    background-color: #a15f7a;
    color: #FFFFFF;
}
#homePageMedia.listenTab {
    background-color: #9B4D6B;
}
#homePageMedia.listenTab #watchTabContent {
    display: none;
}
#homePageMedia.listenTab #listenTabContent {
    display: block;
}
#homePageMedia.listenTab a.readAllButton {
    background-color: #822146;
}
#homePageMedia.listenTab a.readAllButton:hover {
    background-color: #a15f7a;
    color: #FFFFFF;
}
#homePageMedia a {
    color: #FFFFFF;
    font-family: "Source Sans Pro SemiBold";
}
#homePageMedia a.readAllButton {
    font-size: 15px;
    padding: 0 15px;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 25px;
}
#homePageMedia a.readAllButton img {
    float: right;
    margin-top: 14px;
}
#homePageMedia .tabs {
    overflow: hidden;
    margin: 0;
    min-height: auto;
}
#homePageMedia .tabs .tab {
    width: 50%;
    float: left;
    text-align: center;
}
#homePageMedia .tabs .tab a {
    font-size: 18px;
    font-family: "Source Sans Pro SemiBold";
    line-height: 60px;
    display: block;
}
#homePageMedia .tabs .tab a img {
    margin: -4px 10px 0 0;
    vertical-align: middle;
}
/*#homePageMedia .tabs .tab#watchTab a {
    border-radius: 0 0 10px 0;
    background-color: #822146;
}
#homePageMedia .tabs .tab#listenTab a {
    border-radius: 0 0 0 10px;
    background-color: #9B4D6B;
}*/
#homePageMedia .tabContents {
    padding: 25px 20px;
}
#homePageMedia .tabContents p {
    margin: 0;
}
#homePageMedia .tab-focus {    
    background-color: #822146;
}
#homePageMedia .tab-blur {    
    background-color: #9B4D6B;
}
#homePageMedia .tabContents .tabContent .item h4.leader {
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;
    margin-bottom: 10px;
}
/*our work */
#homePageOurWork {
    padding: 30px 35px 30px 25px;
    height: 405px;  
    background-color: #ABC449;
    color: #FFFFFF;
}
#homePageOurWork h2 {
    font-family: "Source Sans Pro Light";
    font-size: 30px;
    margin: 0 0 25px 0;
}
#homePageOurWork p {
    font-size: 16px;
    font-family: "Source Sans Pro SemiBold";
    padding-left: 15px;
    margin: 0 0 12px 0;
    position: relative;
}
#homePageOurWork p > img {
    position: absolute;
    left: 0;
    top: 6px;
}
#homePageOurWork a {
    color: #FFFFFF;
}
#homePageOurWork a:hover {
    color: #e2efb0;
}
#homePageOurWork a.readAllButton {
    background-color: #BCD06D;
    font-family: "Source Sans Pro SemiBold";
    font-size: 15px;
    padding: 0 15px;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    position: absolute;
    left: 25px;
    right: 35px;
    bottom: 25px;
}
#homePageOurWork a.readAllButton:hover {
    color: #FFFFFF;
    background-color: #c5d584;
}
#homePageOurWork a.readAllButton img {
    float: right;
    margin-top: 14px;
}
/* support columban */
#homePageSupport {
    border-radius: 0 0 5px 5px;
    background-color: #F9F6F2;
    padding: 40px 30px;
}
#homePageSupport h2 {
    font-size: 30px;
    font-family: "Source Sans Pro Light";
    color: #4E4D4D;
    text-align: center;
    margin: 0;
}
#homePageSupport .items {
    margin-top: 30px;
    overflow: hidden;
}
/*#homePageSupport .items .item {
    width: 25%;
    float: left;
    padding: 0 5px;
}
#homePageSupport .items .item .image {
    position: relative;
    margin-bottom: 15px;
}
#homePageSupport .items .item .image img {
    border-radius: 5px;
    display: block;
    width: 100%;
}*/
#homePageSupport h5 {
    font-size: 15px;
    font-family: "Source Sans Pro SemiBold";
    margin-bottom: 5px;
}
#support-link {
    font-size: 15px;
    font-family: "Source Sans Pro SemiBold";
    /*display: block;
    padding: 0 5px;*/
}
/*#homePageSupport .items .item a img {
    float: right;
    margin-top: 7px;
}
#homePageSupport .items .item a.title {
    color: #4E4D4D;
}
#homePageSupport .items .item a.link {
    color: #0068B2;
}
#homePageSupport .items .item:hover .image:before {
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.12);
}
#homePageSupport .items .item:hover a {
    color: #0068B2;
}*/
/* enews subscription */
#eNews {
    font-size: 12px;
    line-height: 90px;
    color: #FFFFFF;
    background-color: #1E82C9;
    border-radius: 5px 5px 0 0;
    padding: 0 35px;
    overflow: hidden;
    font-size: 16px;
}
@media(max-width: 767px) {
    #eNews {
        border-radius: 0;
        line-height: 55px;
    }
}
#eNews > div {
    float: left;
}
#eNews > div:last-child {
    float: right;
}
#eNews p {
    margin: 0;
    font-family: "Source Sans Pro SemiBold";
}
#eNews form {
    margin-left: 10px;
}
@media(max-width: 767px) {
    #eNews form {
        margin-left: 0;
    }
}
#eNews form input {
    line-height: 40px;
    border-radius: 5px;
    padding: 0 15px;
    border: none;
    margin-right: 3px;
}
#eNews form input[type=text] {
    width: 175px;
    color: #4E4D4D;
    font-family: "Source Sans Pro Regular";    
}
@media(max-width: 767px) {
    #eNews form input[type=text] {
        width: 100%;
    }
}
#eNews form input[type=submit] {
    width: 125px;
    background-color: #61A2D4;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
}
@media(max-width: 767px) {
    #eNews form input[type=submit] {
        width: 100%;
    }
}
#eNews form input[type=submit]:hover {
    background-color: #7aadd4;
}
#eNews a {
    color: #FFFFFF;
    font-size: 15px;
    font-family: "Source Sans Pro SemiBold";
    margin-right: 8px;
}
#eNews a:hover {
    color: #D1E2EF;
}
#eNews span {
    margin: 0 5px;
}
/* footer links */
#links {
    background-color: #0063a9;
    color: #FFFFFF;
    font-size: 15px;
    overflow: hidden;
    padding: 40px 35px 40px 35px;
}
#links p {
    margin-bottom: 5px;
}
#links a {
    color: #FFFFFF;
    display: inline-block;
    line-height: 20px;
}
#links a:hover {
    color: #A3C1DD;
}
#links h5 {
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;
    margin: 5px 0 10px 0;
}
/* footer contact bar */
#contact {
    background-color: #0068B2;
    color: #FFFFFF;
    overflow: hidden;
    padding: 0 35px;
    line-height: 75px;
    font-family: "Source Sans Pro SemiBold";
    font-size: 16px;
}
@media(max-width: 767px) {
    #contact {
        line-height: 40px;
        text-align: center;
        padding: 30px;
    }
}
/* footer contact links */
#contactLinks p {
    margin: 0;
}
@media(max-width: 767px) {
    #contactLinks p span {
        display: block;
    }
}
#contactLinks a {
    font-size: 14px;
    color: #FFFFFF;
}
#contactLinks a:hover {
    color: #A3C1DD;
}
#contactLinks img {
    vertical-align: middle;
    margin: -3px 5px 0 25px;
}
#contactlinks-label > a {
    font-size: 16px;
}
@media(max-width: 767px) {
    #contactLinks img {
        margin-left: 0;
    }
}
/* footer back to top */
.back-to-top {
    cursor: pointer;
    position: fixed;
    display:none;
    bottom: 40px;
    right: 40px;
    border-radius: 2px;
    background-color: rgba(0,0,0,0.25);
}
.back-to-top:hover {
    background-color: rgba(0,0,0,0.5);
}
/* footer social links */
#socialLinks {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
/* footer button links */
#buttonLinks { 
    margin: 0; 
}
#buttonLinks .button {
    font-size: 14px;
    width: 120px;
    margin-left: 10px;
    text-align: center;
}
@media(max-width: 767px) {
    #buttonLinks .button {
        width: 100%;
        margin: 0 0 10px 0;
    }
}
/* footer copyright bar */
#copyright {
  font-size: 12px;
  line-height: 45px;
  color: #FFFFFF;
  background-color: #1E82C9;
  border-radius: 0 0 5px 5px;
  padding: 0 40px 15px 40px;
  overflow: auto;
}
#copyright p {
  margin-top: 10px;  
}
#copyright, #translate {  
  line-height: normal;
}
#translate > div {
  margin-top: 10px;
}
#translate > div a {
  color: #000000;
}
#copyright a {
  color: #FFFFFF;
}
#copyright a:hover {
  color: #D1E2EF;
}
#copyright span {
  margin: 0 5px;
}
#newsletter-links ul.list-unstyled {
    margin-bottom: 0;
}
/* foxycart styles */
#fc:not(.fa),
#fc h1, 
#fc h2, 
#fc h3, 
#fc h4, 
#fc h5, 
#fc p,
#fc input,
#fc button,
#fc span,
#fc a,
#fc table,
#fc table *,
#fc div,
#fc address,
#fc li,
#fc ul {
    font-family: "Source Sans Pro Regular";
}
#fc body {
    padding: 0;
    background: url(/assets/images/background.png);
}
#fc h4 {
    color: inherit;
}
#fc button {
    margin: 0;
}
#fc .fc-sidebar {
    background: #F5F3F1;
}
/* eway */
#eWAYBlock {
    margin-left: 1px;
}
#eWAYBlock img {
    width: 45%;
}
#fc .fc-cart__item__option__value {
    white-space: pre-wrap;
}
#fc .fc-cart-items-list {
    border-bottom: 1px dotted #ccc;
}
#fc .fc-cart__title__header {    
    font-weight: 600;
}
#fc .fc-order-quantity {    
    font-weight: 400;    
}
#fc .fc-logo__image {
    padding: 0 0 35px;
}
#fc .fc-logo__full_image {
    padding: 20px 0;
}
#fc .fc-cancel-continue-shopping {
    width: auto !important;
}
#fc .fc-order-quantity, #fc .fc-headings-fullpage {
    display: block !important;
}
#fc .fc-headings-fullpage {
    padding-right: 0 !important;
}
#fc .vcenter {    
    display: inline-block;
    vertical-align: middle;
    float: none;
}
#fc .modal-dialog {
    margin: 30px auto;
}
#fc .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
#fc .modal-body {
    padding: 15px;
}
#fc .modal-footer {
    padding: 15px;
    border-top: 1px solid #e5e5e5;
}
#fc .modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}
#fc .btn-purple-1 {
    color: #fff;
    background-color: #822146;
    border-color: #822146;
}
#fc .btn-purple-1:hover {
    color: #fff;
    background-color: #9B4D6B;
    border-color: #9B4D6B;
}
.fc-sidebar, #fc-cart {
    background-color: #F5F3F1 !important;
}
#fc #fc-cart--fixed-width .fc-logo__image, #fc #fc-cart--fixed-width .fc-logo {
    display: block !important;
    padding: 0;
}
#fc .fc-cart__title__header {
    font-family: "Source Sans Pro Regular";
}
#fc .form-group.fc-sidebar-form {
    margin-top: 15px;
    margin-bottom: 15px;
}
#fc .fc-donation-outer {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 10px -15px;
}
#fc .fc-sidebar--donation {
    margin: 15px;
}
#fc .fc-donate-description {
    color: #FF7B14;
    font-family: "Source Sans Pro SemiBold";
    font-size: 1em !important;
}
#fc button, .btn-bootbox {
    font-family: "Source Sans Pro SemiBold" !important;
    color: #fff;
}
.bootbox .btn-purple-1:hover {
    color: #fff;    
}
#fc .fc-transaction__ui__toggle .fc-button {
    color: #FF7B14 !important;
}
.btn-bootbox-cancel {
    font-family: "Source Sans Pro SemiBold" !important;
    color: #4E4D4D !important;
}
#fc .glyphicon {
    font-family: 'Glyphicons Halflings' !important;
}
#fc .fc-checkout-link {
    font-family: "Source Sans Pro SemiBold";
}
#fc .fc-headings {
    font-family: "Source Sans Pro Light";
}
#fc h2 {
    font-size: 30px !important;
}
#fc .fc-clear-cart {
    float: none;
    text-align: center;
}
#fc .fc-action--checkout--button {
    border-color: #abc449;
    background-color: #abc449;
    color: #fff;
    background: -webkit-linear-gradient(top, #abc449 0%, #abc449 100%);
    background: linear-gradient(to bottom, #abc449 0%, #abc449 100%);
    text-shadow: 1px 1px 0px #327123;    
}
#fc .fc-action--checkout--button:hover {
    border-color: #abc449;
    background-color: #abc449;
    background: -webkit-linear-gradient(top, #abc449 0%, #abc449 100%);
    background: linear-gradient(to bottom, #abc449 0%, #abc449 100%);
}
/*fixes for sidecart */
#fc .bootbox,
body > .bootbox,
body > [data-fc-store-page] .bootbox {
    margin: inherit;
    padding: inherit;
    border: inherit;
    z-index: 10500 !important;
}
body > [data-fc-store-page] {
    font-family: "Source Sans Pro Regular";
}
body > [data-fc-store-page] .no-padding-left {
    padding-left: 0;
}
body > [data-fc-store-page] .no-padding-right {
    padding-right: 0;
}
.bootbox .modal-title,
#fc .bootbox .modal-title {
    font-family: "Source Sans Pro Regular";
}
.bootbox .modal-body,
#fc .bootbox .modal-body {
    font-family: "Source Sans Pro Regular";
}
/*print media query */
@page {
    size: A4;
    margin: 0;
}
@media print {
    html, body {
        width: 210mm;
        height: 297mm;
        page-break-after: avoid;
        page-break-before: avoid;
        page-break-inside: avoid;
    }
    #brand-nav-container, #minicart-nav-container, #main-nav-container, .navbar-main, #top-header-links, #top-header-search, #leftModules, #rightModules, #actionBar, .quip-replyto-form, #newspublisher, #pageFooter {
        display: none;
    }
    #main {
        transform: scale(.895);
    }    
}